Subject: Ticket Assigned - Re: Confirmation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:48:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Confirmation On Wed, 27 Oct 2021 at 11:02 Sudip Chhetri <[email-masked]>
wrote:

>
>
> On Tue, 26 Oct 2021 at 22:37 Sudip Chhetri <[email-masked]>
> wrote:
>
>>
>>
>> On Tue, 26 Oct 2021 at 20:16 Sudip Chhetri <[email-masked]>
>> wrote:
>>
>>>
>>>
>>> On Mon, 25 Oct 2021 at 22:08 Sudip Chhetri <[email-masked]>
>>> wrote:
>>>
>>>>
>>>>
>>>> On Sun, 24 Oct 2021 at 08:56 Sudip Chhetri <[email-masked]>
>>>> wrote:
>>>>
>>>>> This is sudip again. Order number# 9509125791. Sorry I just wanna
>>>>> remind you that I’ve put my number correctly on my splash account but when
>>>>> I receive mail from you I saw wrong number which is not mine so please
>>>>> correct the number to 0545411078.
>>>>> Thank you
>>>>>
>>>> Hi, I’m supposed to receive my order today, right ? I’ve not been
>>>> notified yet. Why ?
>>>
>>> Hi there, how can I exchange one of my three orders ?
>>
>> I want order the size only from medium to small, the shirt. Thank you
>
> No doubt that I received my order # 9509125791 yesterday. But the thing is
> I want to exchange the product # 163700611 iconic textured light weight
> shacket with snap dutton closure. I want it be smaller that what I received
> which is medium. Thank you

Greetings,
I requested for a return but I haven’t received any emails or calls yet.
Please make it possible sooner.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3313376